.calendar-container .calendar {
    position: relative;
    overflow: hidden;
    text-transform: capitalize;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-family: "Sole Sans" !important;
    margin: 0;
    width: auto;
    height: auto;
    min-height: 350px;
}

.calendar-container .calendar a {
    text-decoration: none;
    color: inherit;
}


.calendar-container .calendar header {
    padding: 0 20px;
    margin-top: 5px;
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid;
}
.calendar-container .calendar header .simple-calendar-btn {
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    border-radius: 50%;
}

.calendar-container .calendar header .simple-calendar-btn:hover {
    background-color: #fff;
    color: rgb(45, 101, 133) !important;
}

.calendar-container .calendar header .simple-calendar-btn:before {
    content: '';
    position: absolute;
    top: 11px;
    left: 10px;
    width: 8px;
    height: 8px;
    border-style: solid;
    border-width: 3px 3px 0 0;
    transform: rotate(45deg);
    transform-origin: center center;
}

.calendar-container .calendar header .btn-prev {
    top: 0;
    left: 0;
    transform: rotate(-180deg);
}

.calendar-container .calendar header .btn-next {
    top: 0;
    right: 0;
}

.calendar-container .calendar header .btn-next:before {
    transform: rotate(45deg);
}

.calendar-container .calendar header .month {
    padding: 0;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
}

.calendar-container .calendar header .month .year {
    display: inline-block;
    font-size: 18px;
}



.calendar-container .calendar table {
    width: 100%;
    margin: 20px 0;
    border-spacing: 0px;
}

.calendar-container .calendar thead {
    font-weight: 600;
}

.calendar-container .calendar td {
    padding: 5px 3px !important;
}

.calendar-container .calendar table thead td {
    opacity: 1;
    text-transform: uppercase;
}

.calendar-container .calendar .day {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    border-radius: 50%;
    cursor: pointer;
}


.calendar-container .calendar .day.today {
    background: #6691CC;
    color: white;
}


.calendar-container .calendar .day.wrong-month {
    opacity: .6;
}
/*
.calendar-container .calendar .day.today.has-event:after {
    background: white;
}
.calendar-container .calendar .day.wrong-month:hover {
    border: 2px solid transparent;
}


.calendar-container .calendar .day.has-event:after {
    content: '';
    position: absolute;
    top: calc(50% + .6em);
    left: calc(50% - 2px);
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #6691CC;
}
*/
.calendar-container .calendar .day.has-event {
    border-radius: 50%;
    background: rgb(45, 101, 133);
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.75)!important;
    box-shadow: 1px 1px 3px rgba(0,0,0,.75)!important;
}

.calendar-container .calendar .day.has-event:hover {
    background-color: #fff;
    color: rgb(45, 101, 133) !important;
}

.calendar-container .calendar .day.disabled {
    cursor: default;
}

.calendar-container .calendar .event-container {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 70px 20px;
    background: rgb(34, 85, 115);
    border-radius: 10px;
    box-sizing: border-box;
}

.calendar-container .calendar .event-container .event-wrapper {
    overflow-y: auto;
    max-height: 270px;
}

.calendar-container .calendar .event-container .close {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.calendar-container .calendar .event-container .close:before,
.calendar-container .calendar .event-container .close:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 2px;
    height: 100%;
    background-color: #fff;
}

.calendar-container .calendar .event-container .close:before {
    transform: rotate(45deg);
}

.calendar-container .calendar .event-container .close:after {
    transform: rotate(-45deg);
}

.calendar-container .calendar .event-container .event {
    position: relative;
    width: 100%;
    padding: 1em;
    margin-bottom: 1em;
    /*background: #6691CC;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.06), 0 1px 2px rgba(0, 0, 0, 0.12); */
    border-radius: 4px;
    box-sizing: border-box;
    text-align: left;
    color: white;
}

.calendar-container .calendar .event-container .event-date {
    margin-bottom: 5px;
    text-transform: uppercase;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
}
/* nascosto perchè non serviva */
.calendar-container .calendar .event-container .event-hour {
    float: right;
    display: none;
}

.calendar-container .calendar .event-container .event-summary {
    font-size: 1rem;
}

.calendar-container .calendar .event-container .event-summary span {
    font-size: 14px;
    display: block;
    text-transform: uppercase;
    opacity: .8;
}
.calendar-container .calendar .filler {
    position: absolute;
    width: 0;
    height: 0;
    border-radius: 50%;
    background: rgb(34 85 115);
    transform: translate(-50%, -50%);
}